using Furion;
using System.Reflection;

namespace BPA.SAAS.Manage.Web.Entry
{
    public class SingleFilePublish : ISingleFilePublish
    {
        public Assembly[] IncludeAssemblies()
        {
            return Array.Empty<Assembly>();
        }

        public string[] IncludeAssemblyNames()
        {
            return new[]
            {
            "BPA.SAAS.Manage.Application",
            "BPA.SAAS.Manage.Core",
            "BPA.SAAS.Manage.Web.Core"
        };
        }
    }
}